/*=====================================*/
/************** Footer Css ************/
/*===================================*/
footer {
	background-color: #0c0c0c;
	padding: 60px 0 0;
}

.footer-subscribe {
    background: #ffffff;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0px 5px 36.34px 9.66px rgba(0, 0, 0, 0.09);
    margin-bottom: 60px;
}

.subscribe-text {
    padding-top: 5px;
    padding-bottom: 30px;
}

.subscribe-form-pt form {
    position: relative;
}

.mc-field-group input {
    width: 100%;
    height: 60px;
    border-radius: 30px;
    background: #ffffff;
    text-indent: 30px;
    box-shadow: 0px 5px 19.75px 5.25px rgba(0, 0, 0, 0.09);
	border: 0px solid #ffff;
}

.widget-area {
    padding: 3px 0 20px;
    color: #ffffff;
    position: relative;
}

.footer-widget {
    padding-bottom: 35px;

    ul li a:hover {
    	color: var(--primary-color);
    }
}

.download {

    .download-by {
        margin-bottom: 25px;
        a {
            margin-right: 10px;
        }
    }

    .social {
        margin-bottom: 20px;

        li {
            display: inline-block;
            padding-right: 10px;

            a {
                font-size: 14px;
                color: #a8a8a8;

                span {
                    font-size: 16px;
                    color: var(--main-title-color);
                    padding-right: 3px;
                }
            }
        }
    }

    .vendor {
        padding-bottom: 5px;

        h4 {
            font-size: 20px;
            float: left;
            margin-right: 20px;
            color: #ffffff;
        }

        a {
            color: #a8a8a8;
        }
    }

    .go-wedding {
        h4 {
            font-size: 20px;
            float: left;
            margin-right: 20px;
            color: #ffffff;
        }

        a {
            color: #a8a8a8;
        }
    }
}

.widget-title {
	font-size: 20px;
    padding-bottom: 37px;
    color: #ffffff;
}

.widget-area a {
    color: #a8a8a8;
}

.widget-area a:hover {
    color: var(--color-white);
}

#copyright-area {
	background-color: #000000;
}

.copyright-area {
    color: #ffffff;
    font-size: 13px;
}

.copyright-wrapper {
    padding: 15px 0 17px;
    position: relative;
    overflow: hidden;
}

.copyright-wrapper a {
    color: #ffffff;
}

.copyright-text {
	float: left;
    color: #a8a8a8;
    font-size: 13px;

    a {
        color: #a8a8a8;
    }
}

.copyright-text a:hover {
	color: var(--primary-color);
}

.footer-nav {

	ul li {
		display: inline-block;
		position: relative;

		&:first-child {
			margin-right: 11px;
		}

		&:first-child:after {
			content: "";
			height: 15px;
			width: 1px;
			position: absolute;
			top: 5px;
			background-color: #ffffff;
			margin-left: 6px;
		}
	}
}

.footer-nav ul li a:hover {
	color: var(--primary-color);
}

.footer-nav ul li a {
    color: #a8a8a8;
    font-size: 13px;
}